<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>SimoGym</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <link href="asset/favicon-70x70.png" rel="icon" type="image/png"/>
    <script src="https://kit.fontawesome.com/28cb496bef.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="styles/app.css">
</head>
<body class="d-flex flex-column h-100">
<header class="container-fluid px-0">
    <article
            class="intro d-flex flex-column justify-content-center align-items-center text-center py-4 py-xl-5 px-sm-5 px-3">
        <h1 class="d-block mb-3">SimoGym
        </h1>
        <p class=" my-3 mx-auto">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy
            eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
    </article>
</header>
<main class="flex-fill">
    <button class="scroll-up-btn text-center"><i class="fa-solid fa-angles-up"></i></button>
    <div id="modalContainer">
        <span id="closeModalBtn">&times;</span>
        <img src="asset/dumbbells-in-a-fitness.jpg" alt="Default Image" class="mx-auto" id="modalImg">
        <div id="modalText"></div>
    </div>
    <nav class="navbar navbar-expand-sm sticky-top navbar-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="index.html">SimoGym</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02"
                    aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Site1</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Site2</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Site3</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <hr class="space">
    <section class="container-fluid">
        <h2 class="text-center">Im Fitnessstudio</h2>
        <div id="carousel" class="carousel slide mx-3 mx-sm-5 mx-xxl-auto" data-bs-ride="true">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carousel" data-bs-slide-to="0" class="active"
                        aria-current="true"></button>
                <button type="button" data-bs-target="#carousel"
                        data-bs-slide-to="1"></button>
                <button type="button" data-bs-target="#carousel"
                        data-bs-slide-to="2"></button>
                <button type="button" data-bs-target="#carousel"
                        data-bs-slide-to="3"></button>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active" data-bs-interval="5000">
                    <img src="asset/dumbbells-in-a-fitness.jpg"
                         class="clickable-img d-block w-75 wobble-ver-right mx-auto" alt="dumbbells in a fitness">
                </div>
                <div class="carousel-item h-100" data-bs-interval="5000">
                    <img src="asset/kicking-workout.jpg" class="clickable-img d-block w-75 wobble-ver-right mx-auto"
                         alt="kicking workout">
                </div>
                <div class="carousel-item h-100" data-bs-interval="5000">
                    <img src="asset/exercise-free-weights.jpg"
                         class="clickable-img d-block w-75 wobble-ver-right mx-auto" alt="exercise free weights">
                </div>
                <div class="carousel-item h-100" data-bs-interval="5000">
                    <img src="asset/kicking-workout.jpg" class="clickable-img d-block w-75 wobble-ver-right mx-auto"
                         alt="kicking workout">
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carousel"
                    data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carousel"
                    data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
        <hr class="space">
        <article class="about">
            <div class="about-head pb-4">
                <figure class="p-3 p-lg-5 mx-auto mb-0">
                    <figcaption>Über den Besitzer</figcaption>
                    <img class="img-fluid mb-1" src="asset/fitness-weight-lifting.jpg"
                         alt="weight lifting">
                </figure>
            </div>
            <div class="about-text p-3 p-sm-5 mx-3 mx-sm-5 mx-xxl-auto">
                <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut
                    labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores
                    et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
                    Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut
                    labore et dolore magna aliquyam erat, sed diam voluptua.
                </p>
                <p>
                    Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum
                    dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit
                    praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit
                    amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna
                    aliquam erat volutpat.
                </p>
                <p>
                    Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut
                    aliquip ex ea commodo consequat. Duis autem vel eum.
                </p></div>
        </article>
        <article class="gallery gallery-with-filter row mx-3 mx-sm-5 mx-xxl-auto">
            <h2 class="text-center"></h2>
            <input type="radio" id="allImages" name="gym-gallery" value="All Images"
                   checked>
            <label class="btn btn-lg m-2" for="allImages">Alle Bilder</label>
            <input type="radio" id="freeweights" name="gym-gallery"
                   value="freeweights">
            <label class="btn btn-lg m-2" for="freeweights">Freigewichte</label>
            <input type="radio" id="forWoman" name="gym-gallery"
                   value="forWoman">
            <label class="btn btn-lg m-2" for="forWoman">Für Frauen</label>
            <h3 class="text-center"></h3>
            <div class="col-12 text-center">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/kicking-workout.jpg" class="clickable-img shadow img-fluid wobble-ver-right allImages"
                     alt="kicking workout">
                <img src="asset/exercise-free-weights.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="exercise free weights">
                <img src="asset/woman-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages forWoman"
                     alt="exercise for woman">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/kicking-workout.jpg" class="clickable-img shadow img-fluid wobble-ver-right allImages"
                     alt="kicking workout">
                <img src="asset/exercise-free-weights.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="exercise free weights">
                <img src="asset/woman-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages forWoman"
                     alt="exercise for woman">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/kicking-workout.jpg" class="clickable-img shadow img-fluid wobble-ver-right allImages"
                     alt="kicking workout">
                <img src="asset/exercise-free-weights.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="exercise free weights">
                <img src="asset/woman-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages forWoman"
                     alt="exercise for woman">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
                <img src="asset/kicking-workout.jpg" class="clickable-img shadow img-fluid wobble-ver-right allImages"
                     alt="kicking workout">
                <img src="asset/exercise-free-weights.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="exercise free weights">
                <img src="asset/woman-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages forWoman"
                     alt="exercise for woman">
                <img src="asset/dumbbells-in-a-fitness.jpg"
                     class="clickable-img shadow img-fluid wobble-ver-right allImages freeweights"
                     alt="dumbbells in a fitness">
            </div>
        </article>
        <div class="form-container container-fluid p-3 pe-3">
            <form class="row row-cols-1 justify-content-center" method="post">
                <h3 class="text-center my-3">Für Probezeit anmelden!</h3>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="lastname">Name *</label>
                    <input type="text" class="form-control" name="lastname" id="lastname" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="firstname">Vorname *</label>
                    <input type="text" class="form-control" name="firstname" id="firstname" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="postcode">PLZ *</label>
                    <input type="text" class="form-control" name="postcode" id="postcode" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="location">Ort *</label>
                    <input type="text" class="form-control" name="location" id="location" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="street">Strasse & Hausnummer *</label>
                    <input type="text" class="form-control" name="street" id="street" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="e-mail-address">Email Adresse *</label>
                    <input type="email" class="form-control" name="e-mail-address" id="e-mail-address" required>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <label class="d-block" for="comment">Bemerkung</label>
                    <textarea class="form-control" name="comment" id="comment"></textarea>
                </div>
                <div class="col-12 col-md-10 col-lg-9 col-xl-8 col-xxl-7">
                    <button type="submit" class="p-2"><i class="fa fa-arrows-alt" aria-hidden="true"></i>
                        Formular absenden
                    </button>
                </div>
            </form>
        </div>
    </section>
</main>
<hr class="space">
<footer class="container-fluid mt-auto px-0">
    <div class="row align-items-center justify-content-center py-4 m-0" id="footer1">
        <div class="col-12 col-md-5 text-center mb-4 px-0">
            <h1>Kontakt</h1>
            <address class="p-0 m-0">
                Simone Ripa<br>
                E-Mail: <a href="mailto:sri134114@stud.gibb.ch
                ">sri134114@stud.gibb.ch
                </a><br>
                Telefon: <a href="tel:+41000000000">000 000 00 00</a><br>
                Mobile: <a href="tel:+41000000000">000 000 00 00</a><br>
            </address>
        </div>
        <div class="text-center">
            <a href="html/impressum.html">Impressum</a>
        </div> 
    </div>
    <div class="d-flex align-items-center justify-content-center" id="footer2">
        <h4 class=""> &#169; SimoGym</h4>
    </div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>
<script src="js/modalImage.js"></script>
<script src="js/galleryFilter.js"></script>
<script src="js/scrollUpBtn.js"></script>
</body>
</html>